﻿#menu {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#menu ul {
	padding: 0px;
	margin: 0px;
}
#menu ul li {
	background-color: #fff;
	float: left;
	border-color: #CCC;
	list-style-type: none;
}
#menu ul li a {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 24px;
	color: #000;
	text-decoration: none;
	display: block;
	line-height: 40px;
	width: 150px;
	height: 40px;
	text-align: center;
}
#menu ul li:hover {
	background-color: #A02337;
}
#menu ul li a:hover {
	color:#fff;
}